<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<?xml-stylesheet type="text/xsl" href="eimpf-stylesheet_v1.0.xsl"?> 
<ClinicalDocument xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="urn:hl7-org:v3 ../../../Validierung/CDA%20Schema/Schema_CDA_ext_ELGA_v1.03/CDA_extELGA.xsd"
    xmlns="urn:hl7-org:v3">
    <!--
		=======================================================================
		*** CDA Demo-Dokument "Kompletter Immunisierungsstatus" ***
            Enthält die Sektionen:
            * Impfungen
            * Impfrelevante Erkrankungen
            * Antikörperbestimmung
            * Expositionsrisiko Personengruppen
		basierend auf den Standard:
		CDA Implementierungsleitfäden - HL7 Implementation Guide for CDA® R2: e-Impfpass, Version 2019
		Dies ist ein Beispielbefund. Bei den Inhalten handelt es sich um synthetische Mustertexte und keinesfalls um personenbezogene Echtdaten oder realistische Befunde.
		Autoren:
			Stefan Sabutsch, ELGA GmbH
			Oliver Kuttin, ELGA GmbH
			Andrea Klostermann, ELGA GmbH
		Dokumentrevision:	2020
		Datum: 				14.08.2020
		Die Kommentare in diesem CDA Dokument dienen lediglich der Orientierungshilfe und sind nicht 
		Bestandteil einer konkreten Implementierung!
		=======================================================================
	-->
    <!-- ***********************************************************************************************************************************************
			Administrative Daten "CDA Header"			
    ************************************************************************************************************************************************ -->
    <!-- Hoheitsbereich des Dokuments -->
    <realmCode code="AT"/>
    <!-- Dokumentformat CDA R2 -->
    <typeId root="2.16.840.1.113883.1.3" extension="POCD_HD000040"/>
    <!-- Template IDs -->
    <!-- eHealth Austria Dokumente -->
    <templateId root="1.2.40.0.34.6.0.11.0.1"/>
    <!-- TemplateId für den Implementierungsleitfaden e-Impfpass. Dient als informative Referenz.-->
    <templateId root="1.2.40.0.34.7.19"/>
    <!-- Template spezieller Implementierungsleitfaden ELGA e-Impfpass - Kompletter Immunisierungsstatus -->
    <templateId root="1.2.40.0.34.6.0.11.0.4"/>
    <!-- TemplateId der Version des speziellen Implementierungsleitfaden ELGA e-Impfpass - Update Immunisierungsstatus -->
    <templateId root="1.2.40.0.34.6.0.11.0.4.1"
        extension="XDSdocumentEntry.formatCode^urn:hl7-at:eImpf:2019"/>
    <!-- Immunization Content (IC) Content Module, IHE PCC Technical Framework Revision 11.0 - November 11, 2016.  Dient als informative Referenz. -->
    <templateId root="1.3.6.1.4.1.19376.1.5.3.1.1.18.1.2"/>
    <!-- Dokumenten-Id -->
    <id root="1.2.40.0.34.99.4613.3.1" extension="2"/>
    <!-- Dokumentenklasse -->
    <code code="11369-6" codeSystem="2.16.840.1.113883.6.1" displayName="HISTORY OF IMMUNIZATIONS">
        <!-- Dokumenttyp Kompletter Immunisierungsstatus Trasnslation -->
        <translation code="82593-5" codeSystem="2.16.840.1.113883.6.1" codeSystemName="LOINC"
            displayName="Immunization summary report"/>
    </code>
    <!-- Titel des Dokuments -->
    <title>Immunisierungsstatus - Zusammenfassung</title>
    <!-- Erstellungsdatum des Dokuments -->
    <effectiveTime value="20190617122000+0200"/>
    <!-- Vertraulichkeitscode -->
    <confidentialityCode code="N" displayName="normal" codeSystem="2.16.840.1.113883.5.25"
        codeSystemName="HL7:Confidentiality"/>
    <languageCode code="de-AT"/>
    <setId root="1.2.40.0.34.99.4613.3.1.1" extension="2"/>
    <versionNumber value="1"/>
    <!-- ========================================================================
        =========================================================================
			Teilnehmende Parteien
	 ============================================================================
	 ======================================================================== -->
    <!--
		========================================================================
		Patient
		========================================================================
	-->
    <recordTarget>
        <patientRole>
            <!-- IDs des Patienten 	-->
            <!-- Identifikation des Patienten im lokalen System, im Fall der Dokumentenklasse
            "Kompletter Immunisierungsstatus" das bPK-GH des Patienten-->
            <id root="1.2.40.0.10.2.1.1.149" extension="GH:b64EncodedbPKValue"
                assigningAuthorityName="Österreichische Stammzahlenregisterbehörde"/>
            <!-- Sozialversicherungsnummer des Patienten -->
            <id root="1.2.40.0.10.1.4.3.1" extension="1111241261"
                assigningAuthorityName="Österreichische Sozialversicherung"/>
            <!-- bPK-GH des Patienten -->
            <id root="1.2.40.0.10.2.1.1.149" extension="GH:b64encodedbPKValue"/>
            <!-- Adresse des Patienten -->
            <addr use="H">
                <streetAddressLine>Musterstraße 13a</streetAddressLine>
                <postalCode>7000</postalCode>
                <city>Eisenstadt</city>
                <state>Burgenland</state>
                <country>AUT</country>
            </addr>
            <!-- Kontaktdaten des Patienten-->
            <telecom use="H" value="tel:+43.2682.40400"/>
            <telecom use="MC" value="tel:+43.664.1234567"/>
            <telecom value="mailto:johannes@musterkind.at"/>
            <patient>
                <!-- Name des Patienten -->
                <name>
                    <given>Johannes</given>
                    <family>Musterkind</family>
                </name>
                <!-- Geschlecht des Patienten -->
                <administrativeGenderCode code="M" displayName="Male"
                    codeSystem="2.16.840.1.113883.5.1" codeSystemName="HL7:AdministrativeGender"/>
                <!-- Geburtsdatum des Patienten -->
                <birthTime value="20121224"/>


            </patient>
        </patientRole>
    </recordTarget>
    <!--
		========================================================================
		Verfasser des Dokuments
		========================================================================
	-->
    <author>
        <!-- Zeitpunkt der Erstellung -->
        <time value="20190617122000+0200"/>
        <assignedAuthor classCode="ASSIGNED">
            <!-- Identifikation des verfassenden Systemes -->
            <id root="1.2.40.0.34.6.104"/>
            <assignedAuthoringDevice classCode="DEV" determinerCode="INSTANCE">
                <manufacturerModelName>Zentrale Anwendung e-Impfpass</manufacturerModelName>
                <softwareName>Zentrale Anwendung e-Impfpass</softwareName>
            </assignedAuthoringDevice>
            <representedOrganization classCode="ORG" determinerCode="INSTANCE">
                <!-- ID der Organisation aus dem GDA Index -->
                <id root="1.2.40.0.34.6.104"/>
                <!-- Name der Organisation -->
                <name>Für Gesundheit zuständiges Ministerium</name>
                <telecom value="mailto:post@sozialministerium.at"/>
                <addr>
                    <streetName>Stubenring</streetName>
                    <houseNumber>1</houseNumber>
                    <postalCode>1010</postalCode>
                    <city>Wien</city>
                    <state>Wien</state>
                    <country>AUT</country>
                </addr>
            </representedOrganization>
        </assignedAuthor>
    </author>
    <!--
		========================================================================
		Verwahrer des Dokuments 
		========================================================================
	-->
    <custodian typeCode="CST">
        <assignedCustodian classCode="ASSIGNED">
            <representedCustodianOrganization classCode="ORG" determinerCode="INSTANCE">
                <!-- ID der Organisation aus dem GDA Index -->
                <id root="1.2.40.0.34.3.99.1"/>
                <name>Zentrale Anwendung e-Impfpass</name>
                <telecom value="tel:+43.(0)50.55460-0"/>
                <addr>
                    <streetName>Stubenring</streetName>
                    <houseNumber>1</houseNumber>
                    <postalCode>1001</postalCode>
                    <city>Wien</city>
                    <state>Wien</state>
                    <country>AUT</country>
                </addr>
            </representedCustodianOrganization>
        </assignedCustodian>
    </custodian>

    <!--
		========================================================================
		Komponente für die Gesundheitsdienstleistung.
        Für  "Update Immunisierungsstatus": 
        Zeitraum der Behandlung (aktueller Besuch).
		========================================================================
	-->
    <documentationOf typeCode="DOC">
        <serviceEvent classCode="ACT" moodCode="EVN">
            <code code="41000179103" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"
                displayName="Immunization record (record artifact)"/>
            <effectiveTime>
                <low value="20160617121500+0200"/>
                <high value="20170917101500+0200"/>
            </effectiveTime>
        </serviceEvent>
    </documentationOf>
    <component>
        <structuredBody>
            <component>
                <!-- Sektion Impfungen - kodiert -->
                <section classCode="DOCSECT" moodCode="EVN">
                    <templateId root="1.2.40.0.34.6.0.11.2.1"/>
                    <templateId root="2.16.840.1.113883.10.20.1.6"/>
                    <templateId root="1.3.6.1.4.1.19376.1.5.3.1.3.23"/>
                    <id root="1.2.40.0.34.99.4613.3.4" extension="1"/>
                    <code code="11369-6" codeSystem="2.16.840.1.113883.6.1"
                        displayName="HISTORY OF IMMUNIZATIONS"/>
                    <title>Impfungen</title>
                    <text>
                        <table>
                            <thead>
                                <tr>
                                    <th styleCode="xELGA_colw:12">Datum</th>
                                    <th styleCode="xELGA_colw:20">Impfung gegen</th>
                                    <th styleCode="xELGA_colw:10">Dosis</th>
                                    <th styleCode="xELGA_colw:20">Impfschema</th>
                                    <th>Impfstoff</th>
                                </tr>
                            </thead>
                            <tbody>
                                <tr ID="sbdm-1">
                                    <td>17.06.2016</td>
                                    <td ID="target-1">Frühsommer-Meningoencephalitis</td>
                                    <td ID="dosenr-1">Dosis 1</td>
                                    <td ID="criterion-1">Normschema</td>
                                    <td ID="prodName-1">ENCEPUR FSPR 0,25ML KIND</td>
                                </tr>
                                <tr ID="sbdm-2">
                                    <td>17.09.2016</td>
                                    <td ID="target-2">Frühsommer-Meningoencephalitis</td>
                                    <td ID="dosenr-2">Dosis 2</td>
                                    <td ID="criterion-2">Normschema</td>
                                    <td ID="prodName-2">ENCEPUR FSPR 0,25ML KIND</td>
                                </tr>
                                <tr ID="sbdm-3">
                                    <td>17.09.2017</td>
                                    <td ID="target-3">Frühsommer-Meningoencephalitis</td>
                                    <td ID="dosenr-3">Dosis 3</td>
                                    <td ID="criterion-3">Normschema</td>
                                    <td ID="prodName-3">ENCEPUR FSPR 0,25ML KIND</td>
                                </tr>
                            </tbody>
                        </table>
                    </text>
                    <entry typeCode="DRIV">
                        <substanceAdministration moodCode="EVN" negationInd="false"
                            classCode="SBADM">
                            <templateId root="1.2.40.0.34.6.0.11.3.1"/>
                            <templateId root="2.16.840.1.113883.10.20.1.24"/>
                            <templateId root="1.3.6.1.4.1.19376.1.5.3.1.4.12"/>
                            <id root="1.2.40.0.34.99.4613.3.5" extension="1"/>
                            <code code="IMMUNIZ" codeSystem="2.16.840.1.113883.5.4"
                                codeSystemName="ActCode"/>
                            <text>
                                <reference value="#sbdm-1"/>
                            </text>
                            <statusCode code="completed"/>
                            <!-- Impfdatum -->
                            <effectiveTime value="20160617121500+0200"/>
                            <routeCode nullFlavor="NA"/>
                            <approachSiteCode nullFlavor="NA"/>
                            <!-- Anzahl der abgegebenen Produkte -->
                            <doseQuantity nullFlavor="UNK"/>
                            <!-- Impfstoff-Produkt -->
                            <consumable typeCode="CSM">
                                <manufacturedProduct xmlns:pharm="urn:ihe:pharm:medication"
                                    classCode="MANU">
                                    <templateId root="1.2.40.0.34.6.0.11.9.32"/>
                                    <templateId root="1.3.6.1.4.1.19376.1.5.3.1.4.7.2"/>
                                    <templateId root="2.16.840.1.113883.10.20.1.53"/>
                                    <manufacturedMaterial classCode="MMAT" determinerCode="KIND">
                                        <templateId root="1.3.6.1.4.1.19376.1.9.1.3.1"/>
                                        <!-- PZN des Impfstoff-Produkts und die Kurzbezeichnung -->
                                        <code code="2427872" codeSystem="1.2.40.0.34.4.16.1"
                                            displayName="ENCEPUR FSPR 0,25ML KIND">
                                            <originalText>
                                                <reference value="#prodName-1"/>
                                            </originalText>
                                        </code>
                                        <!-- Handelsname des Impfstoff-Produkts -->
                                        <name>Encepur 0,25 ml für Kinder Injektionssuspension in
                                            einer Fertigspritze</name>
                                        <!-- Chargennummer -->
                                        <lotNumberText>6232165-5687</lotNumberText>
                                        <!-- Komponente zur Aufnahme des Wirkstoffs -->
                                        <pharm:ingredient classCode="ACTI">
                                            <!-- Code und Name des Wirkstoffs -->
                                            <pharm:ingredient classCode="MMAT" determinerCode="KIND">
                                                <!-- ATC-Code des Wirkstoffs aus Fachinformation -->
                                                <pharm:code code="J07BA01"
                                                  codeSystem="2.16.840.1.113883.6.73"
                                                  codeSystemName="whoATC"/>
                                                <pharm:name>FSME, inaktiviert, ganzes
                                                  Virus</pharm:name>
                                            </pharm:ingredient>
                                        </pharm:ingredient>
                                    </manufacturedMaterial>
                                </manufacturedProduct>
                            </consumable>
                            <author>
                                <!-- Verantwortliche Person für Impfung -->
                                <!-- Zeitpunkt der Freigabe der Dokumentation -->
                                <time value="20160617122000+0200"/>
                                <assignedAuthor>
                                    <id root="1.2.40.0.34.99.4613.3.3" extension="2323"/>
                                    <assignedPerson>
                                        <!-- Name des Verfassers des Dokuments -->
                                        <name>
                                            <prefix>Dr.</prefix>
                                            <given>Frank</given>
                                            <family>Hummel</family>
                                        </name>
                                    </assignedPerson>
                                    <representedOrganization>
                                        <!-- ID der Organisation aus dem GDA Index -->
                                        <id root="1.2.40.0.34.99.4613"
                                            assigningAuthorityName="GDA Index"/>
                                        <!-- Name der Organisation -->
                                        <name>Praxis Dr. Hummel</name>
                                        <!-- Kontaktdaten der Organisation -->
                                        <telecom use="WP" value="tel:+43.6138.3453446.0"/>
                                        <telecom use="WP" value="fax:+43.6138.3453446.4674"/>
                                        <!-- Adresse der Organisation -->
                                        <addr>
                                            <streetName>Mozartgasse</streetName>
                                            <houseNumber>1-7</houseNumber>
                                            <postalCode>5350</postalCode>
                                            <city>St.Wolfgang</city>
                                            <state>Salzburg</state>
                                            <country>AUT</country>
                                        </addr>
                                    </representedOrganization>
                                </assignedAuthor>
                            </author>
                            <entryRelationship typeCode="RSON">
                                <observation classCode="OBS" moodCode="EVN">
                                    <templateId root="1.2.40.0.34.6.0.11.3.2"/>
                                    <code code="836403007" codeSystem="2.16.840.1.113883.6.96"
                                        codeSystemName="SNOMED CT"
                                        displayName="Frühsommer-Meningoencephalitis Impfstoff"/>
                                    <text>
                                        <reference value="#target-1"/>
                                    </text>
                                    <statusCode code="completed"/>
                                </observation>
                            </entryRelationship>
                            <reference typeCode="REFR">
                                <externalDocument classCode="DOC" moodCode="EVN">
                                    <templateId root="1.2.40.0.34.6.0.11.3.14"/>
                                    <id root="1.2.40.0.34.99.4613.3.1" extension="1"/>
                                    <code code="11369-6" codeSystem="2.16.840.1.113883.6.1"
                                        displayName="History of Immunization">
                                        <translation code="87273-9"
                                            codeSystem="2.16.840.1.113883.6.1"
                                            codeSystemName="LOINC" displayName="Immunization note"/>
                                    </code>
                                    <text>
                                        <reference value="#sbdm-1"/>
                                    </text>
                                    <setId root="1.2.40.0.34.99.4613.3.1.1" extension="1"/>
                                    <versionNumber value="1"/>
                                </externalDocument>
                            </reference>
                            <precondition>
                                <criterion classCode="OBS" moodCode="EVN.CRT">
                                    <templateId root="1.2.40.0.34.6.0.11.3.10"/>
                                    <code nullFlavor="NI"/>
                                    <text>
                                        <reference value="#criterion-1"/>
                                    </text>
                                    <!-- Dosis-Nummer ("Impfdosis") MUSS angegeben werden -->
                                    <value xsi:type="CD" code="D1" codeSystem="1.2.40.0.34.5.183"
                                        displayName="Dosis 1">
                                        <originalText>
                                            <reference value="#dosenr-1"/>
                                        </originalText>
                                    </value>
                                </criterion>
                            </precondition>
                        </substanceAdministration>
                    </entry>
                    <entry typeCode="DRIV">
                        <substanceAdministration moodCode="EVN" negationInd="false"
                            classCode="SBADM">
                            <templateId root="1.2.40.0.34.6.0.11.3.1"/>
                            <templateId root="2.16.840.1.113883.10.20.1.24"/>
                            <templateId root="1.3.6.1.4.1.19376.1.5.3.1.4.12"/>
                            <id root="1.2.40.0.34.99.4613.3.5" extension="2"/>
                            <code code="IMMUNIZ" codeSystem="2.16.840.1.113883.5.4"
                                codeSystemName="ActCode"/>
                            <text>
                                <reference value="#sbdm-2"/>
                            </text>
                            <statusCode code="completed"/>
                            <!-- Impfdatum -->
                            <effectiveTime value="20160917151500+0200"/>
                            <routeCode nullFlavor="NA"/>
                            <approachSiteCode nullFlavor="NA"/>
                            <!-- Anzahl der abgegebenen Produkte -->
                            <doseQuantity nullFlavor="UNK"/>
                            <!-- Impfstoff-Produkt -->
                            <consumable typeCode="CSM">
                                <manufacturedProduct xmlns:pharm="urn:ihe:pharm:medication"
                                    classCode="MANU">
                                    <templateId root="1.2.40.0.34.6.0.11.9.32"/>
                                    <templateId root="1.3.6.1.4.1.19376.1.5.3.1.4.7.2"/>
                                    <templateId root="2.16.840.1.113883.10.20.1.53"/>
                                    <manufacturedMaterial classCode="MMAT" determinerCode="KIND">
                                        <templateId root="1.3.6.1.4.1.19376.1.9.1.3.1"/>
                                        <!-- PZN des Impfstoff-Produkts und die Kurzbezeichnung -->
                                        <code code="2427872" codeSystem="1.2.40.0.34.4.16.1"
                                            displayName="ENCEPUR FSPR 0,25ML KIND">
                                            <originalText>
                                                <reference value="#prodName-2"/>
                                            </originalText>
                                        </code>
                                        <!-- Handelsname des Impfstoff-Produkts -->
                                        <name>Encepur 0,25 ml für Kinder Injektionssuspension in
                                            einer Fertigspritze</name>
                                        <!-- Chargennummer -->
                                        <lotNumberText nullFlavor="UNK"/>
                                        <!-- Komponente zur Aufnahme des Wirkstoffs -->
                                        <pharm:ingredient classCode="ACTI">
                                            <!-- Code und Name des Wirkstoffs -->
                                            <pharm:ingredient classCode="MMAT" determinerCode="KIND">
                                                <!-- ATC-Code des Wirkstoffs aus Fachinformation -->
                                                <pharm:code code="J07BA01"
                                                  codeSystem="2.16.840.1.113883.6.73"
                                                  codeSystemName="whoATC"/>
                                                <pharm:name>FSME, inaktiviert, ganzes
                                                  Virus</pharm:name>
                                            </pharm:ingredient>
                                        </pharm:ingredient>
                                    </manufacturedMaterial>
                                </manufacturedProduct>
                            </consumable>
                            <author>
                                <!-- Verantwortliche Person für Impfung -->
                                <!-- Zeitpunkt der Freigabe der Dokumentation -->
                                <time value="20160917152000+0200"/>
                                <assignedAuthor>
                                    <id root="1.2.40.0.34.99.4613.3.3" extension="2323"/>
                                    <assignedPerson>
                                        <!-- Name des Verfassers des Dokuments -->
                                        <name>
                                            <prefix>Dr.</prefix>
                                            <given>Frank</given>
                                            <family>Hummel</family>
                                        </name>
                                    </assignedPerson>
                                    <representedOrganization>
                                        <!-- ID der Organisation aus dem GDA Index -->
                                        <id root="1.2.40.0.34.99.4613"
                                            assigningAuthorityName="GDA Index"/>
                                        <!-- Name der Organisation -->
                                        <name>Praxis Dr. Hummel</name>
                                        <!-- Kontaktdaten der Organisation -->
                                        <telecom use="WP" value="tel:+43.6138.3453446.0"/>
                                        <telecom use="WP" value="fax:+43.6138.3453446.4674"/>
                                        <!-- Adresse der Organisation -->
                                        <addr>
                                            <streetName>Mozartgasse</streetName>
                                            <houseNumber>1-7</houseNumber>
                                            <postalCode>5350</postalCode>
                                            <city>St.Wolfgang</city>
                                            <state>Salzburg</state>
                                            <country>AUT</country>
                                        </addr>
                                    </representedOrganization>
                                </assignedAuthor>
                            </author>
                            <entryRelationship typeCode="RSON">
                                <observation classCode="OBS" moodCode="EVN">
                                    <templateId root="1.2.40.0.34.6.0.11.3.2"/>
                                    <code code="836403007" codeSystem="2.16.840.1.113883.6.96"
                                        codeSystemName="SNOMED CT"
                                        displayName="Frühsommer-Meningoencephalitis Impfstoff"/>
                                    <text>
                                        <reference value="#target-2"/>
                                    </text>
                                    <statusCode code="completed"/>
                                </observation>
                            </entryRelationship>
                            <reference typeCode="REFR">
                                <externalDocument classCode="DOC" moodCode="EVN">
                                    <templateId root="1.2.40.0.34.6.0.11.3.14"/>
                                    <id root="1.2.40.0.34.99.4613.3.1" extension="mySampleID"/>
                                    <code code="11369-6" codeSystem="2.16.840.1.113883.6.1"
                                        displayName="History of Immunization">
                                        <translation code="87273-9"
                                            codeSystem="2.16.840.1.113883.6.1"
                                            codeSystemName="LOINC" displayName="Immunization note"/>
                                    </code>
                                    <text>
                                        <reference value="#sbdm-2"/>
                                    </text>
                                    <setId root="1.2.40.0.34.99.4613.3.1.1" extension="mySampleID"/>
                                    <versionNumber value="1"/>
                                </externalDocument>
                            </reference>
                            <precondition>
                                <criterion classCode="OBS" moodCode="EVN.CRT">
                                    <templateId root="1.2.40.0.34.6.0.11.3.10"/>
                                    <code nullFlavor="NI"/>
                                    <text>
                                        <reference value="#criterion-2"/>
                                    </text>
                                    <!-- Dosis-Nummer ("Impfdosis") MUSS angegeben werden -->
                                    <value xsi:type="CD" code="D2" codeSystem="1.2.40.0.34.5.183"
                                        displayName="Dosis 2">
                                        <originalText>
                                            <reference value="#dosenr-2"/>
                                        </originalText>
                                    </value>
                                </criterion>
                            </precondition>
                        </substanceAdministration>
                    </entry>
                    <entry typeCode="DRIV">
                        <substanceAdministration moodCode="EVN" negationInd="false"
                            classCode="SBADM">
                            <templateId root="1.2.40.0.34.6.0.11.3.1"/>
                            <templateId root="2.16.840.1.113883.10.20.1.24"/>
                            <templateId root="1.3.6.1.4.1.19376.1.5.3.1.4.12"/>
                            <id root="1.2.40.0.34.99.4613.3.5" extension="3"/>
                            <code code="IMMUNIZ" codeSystem="2.16.840.1.113883.5.4"
                                codeSystemName="ActCode"/>
                            <text>
                                <reference value="#sbdm-3"/>
                            </text>
                            <statusCode code="completed"/>
                            <!-- Impfdatum -->
                            <effectiveTime value="20170917101500+0200"/>
                            <routeCode nullFlavor="NA"/>
                            <approachSiteCode nullFlavor="NA"/>
                            <!-- Anzahl der abgegebenen Produkte -->
                            <doseQuantity nullFlavor="UNK"/>
                            <!-- Impfstoff-Produkt -->
                            <consumable typeCode="CSM">
                                <manufacturedProduct xmlns:pharm="urn:ihe:pharm:medication"
                                    classCode="MANU">
                                    <templateId root="1.2.40.0.34.6.0.11.9.32"/>
                                    <templateId root="1.3.6.1.4.1.19376.1.5.3.1.4.7.2"/>
                                    <templateId root="2.16.840.1.113883.10.20.1.53"/>
                                    <manufacturedMaterial classCode="MMAT" determinerCode="KIND">
                                        <templateId root="1.3.6.1.4.1.19376.1.9.1.3.1"/>
                                        <!-- PZN des Impfstoff-Produkts und die Kurzbezeichnung -->
                                        <code code="2427872" codeSystem="1.2.40.0.34.4.16.1"
                                            displayName="ENCEPUR FSPR 0,25ML KIND">
                                            <originalText>
                                                <reference value="#prodName-3"/>
                                            </originalText>
                                        </code>
                                        <!-- Handelsname des Impfstoff-Produkts -->
                                        <name>Encepur 0,25 ml für Kinder Injektionssuspension in
                                            einer Fertigspritze</name>
                                        <!-- Chargennummer -->
                                        <lotNumberText nullFlavor="UNK"/>
                                        <!-- Komponente zur Aufnahme des Wirkstoffs -->
                                        <pharm:ingredient classCode="ACTI">
                                            <!-- Code und Name des Wirkstoffs -->
                                            <pharm:ingredient classCode="MMAT" determinerCode="KIND">
                                                <!-- ATC-Code des Wirkstoffs aus Fachinformation -->
                                                <pharm:code code="J07BA01"
                                                  codeSystem="2.16.840.1.113883.6.73"
                                                  codeSystemName="whoATC"/>
                                                <pharm:name>FSME, inaktiviert, ganzes
                                                  Virus</pharm:name>
                                            </pharm:ingredient>
                                        </pharm:ingredient>
                                    </manufacturedMaterial>
                                </manufacturedProduct>
                            </consumable>
                            <author>
                                <!-- Verantwortliche Person für Impfung -->
                                <!-- Zeitpunkt der Freigabe der Dokumentation -->
                                <time value="20170917102000+0200"/>
                                <assignedAuthor>
                                    <id root="1.2.40.0.34.99.4613.3.3" extension="2323"/>
                                    <assignedPerson>
                                        <!-- Name des Verfassers des Dokuments -->
                                        <name>
                                            <prefix>Dr.</prefix>
                                            <given>Frank</given>
                                            <family>Hummel</family>
                                        </name>
                                    </assignedPerson>
                                    <representedOrganization>
                                        <!-- ID der Organisation aus dem GDA Index -->
                                        <id root="1.2.40.0.34.99.4613"
                                            assigningAuthorityName="GDA Index"/>
                                        <!-- Name der Organisation -->
                                        <name>Praxis Dr. Hummel</name>
                                        <!-- Kontaktdaten der Organisation -->
                                        <telecom use="WP" value="tel:+43.6138.3453446.0"/>
                                        <telecom use="WP" value="fax:+43.6138.3453446.4674"/>
                                        <!-- Adresse der Organisation -->
                                        <addr>
                                            <streetName>Mozartgasse</streetName>
                                            <houseNumber>1-7</houseNumber>
                                            <postalCode>5350</postalCode>
                                            <city>St.Wolfgang</city>
                                            <state>Salzburg</state>
                                            <country>AUT</country>
                                        </addr>
                                    </representedOrganization>
                                </assignedAuthor>
                            </author>
                            <entryRelationship typeCode="RSON">
                                <observation classCode="OBS" moodCode="EVN">
                                    <templateId root="1.2.40.0.34.6.0.11.3.2"/>
                                    <code code="836403007" codeSystem="2.16.840.1.113883.6.96"
                                        codeSystemName="SNOMED CT"
                                        displayName="Frühsommer-Meningoencephalitis Impfstoff"/>
                                    <text>
                                        <reference value="#target-3"/>
                                    </text>
                                    <statusCode code="completed"/>
                                </observation>
                            </entryRelationship>
                            <reference typeCode="REFR">
                                <externalDocument classCode="DOC" moodCode="EVN">
                                    <templateId root="1.2.40.0.34.6.0.11.3.14"/>
                                    <id root="1.2.40.0.34.99.4613.3.1" extension="mySampleID"/>
                                    <code code="11369-6" codeSystem="2.16.840.1.113883.6.1"
                                        displayName="History of Immunization">
                                        <translation code="87273-9"
                                            codeSystem="2.16.840.1.113883.6.1"
                                            codeSystemName="LOINC" displayName="Immunization note"/>
                                    </code>
                                    <text>
                                        <reference value="#sbdm-3"/>
                                    </text>
                                    <setId root="1.2.40.0.34.99.4613.3.1.1" extension="mySampleID"/>
                                    <versionNumber value="1"/>
                                </externalDocument>
                            </reference>
                            <precondition>
                                <criterion classCode="OBS" moodCode="EVN.CRT">
                                    <templateId root="1.2.40.0.34.6.0.11.3.10"/>
                                    <code nullFlavor="NI"/>
                                    <text>
                                        <reference value="#criterion-3"/>
                                    </text>
                                    <!-- Dosis-Nummer ("Impfdosis") MUSS angegeben werden -->
                                    <value xsi:type="CD" code="D3" codeSystem="1.2.40.0.34.5.183"
                                        displayName="Dosis 3">
                                        <originalText>
                                            <reference value="#dosenr-3"/>
                                        </originalText>
                                    </value>
                                </criterion>
                            </precondition>
                        </substanceAdministration>
                    </entry>
                </section>
            </component>
            <component>
                <!-- Sektion Expositionsrisiko Personengruppen - kodiert -->
                <section>
                    <templateId root="1.2.40.0.34.6.0.11.2.4"/>
                    <templateId root="2.16.840.1.113883.10.20.1.11"/>
                    <templateId root="1.3.6.1.4.1.19376.1.5.3.1.3.6"/>
                    <id root="1.2.40.0.34.99.4613.3.4" extension="4"/>
                    <code code="11450-4" codeSystem="2.16.840.1.113883.6.1" codeSystemName="LOINC"
                        displayName="PROBLEM LIST"/>
                    <title>Spezielle Impfindikation</title>
                    <text>
                        <list listType="unordered" styleCode="Disc">
                            <item><content ID="ExpRisk-1">
                                    <content ID="ExpRiskCode-1">Spezielle Indikation für Tuberkulose Impfstoff gemäß Personengruppe"</content>
                                </content></item>
                        </list>
                    </text>
                    <entry typeCode="DRIV">
                        <!-- 'Expositionsrisiko Problem Concern Entry' -->
                        <act classCode="ACT" moodCode="EVN">
                            <templateId root="1.2.40.0.34.6.0.11.3.20"/>
                            <templateId root="2.16.840.1.113883.10.20.1.27"/>
                            <templateId root="1.3.6.1.4.1.19376.1.5.3.1.4.5.1"/>
                            <templateId root="1.3.6.1.4.1.19376.1.5.3.1.4.5.2"/>
                            <id root="1.2.40.0.34.99.4613.3.5" extension="5"/>
                            <code nullFlavor="NA"/>
                            <!-- Normalerweise statusCode Active, nur bei nicht mehr bestehendem Risiko auf Completed setzen -->
                            <statusCode code="active"/>
                            <!-- Zeitpunkt zu dem die Problemkonstellation dokumentiert wird -->
                            <effectiveTime>
                                <low value="20160617"/>
                                <!-- high wird nur angegeben, wenn statusCode=completed -->
                            </effectiveTime>
                            <author>
                                <!-- Verantwortliche Person für die Dokumentation -->
                                <!-- Zeitpunkt der Freigabe der Dokumentation -->
                                <time value="20160617122000+0200"/>
                                <assignedAuthor>
                                    <id root="1.2.40.0.34.99.4613.3.3" extension="2323"/>
                                    <assignedPerson>
                                        <!-- Name des Verfassers des Dokuments -->
                                        <name>
                                            <prefix>Dr.</prefix>
                                            <given>Frank</given>
                                            <family>Hummel</family>
                                        </name>
                                    </assignedPerson>
                                    <representedOrganization>
                                        <!-- ID der Organisation aus dem GDA Index -->
                                        <id root="1.2.40.0.34.99.4613"
                                            assigningAuthorityName="GDA Index"/>
                                        <!-- Name der Organisation -->
                                        <name>Praxis Dr. Hummel</name>
                                        <!-- Kontaktdaten der Organisation -->
                                        <telecom use="WP" value="tel:+43.6138.3453446.0"/>
                                        <telecom use="WP" value="fax:+43.6138.3453446.4674"/>
                                        <!-- Adresse der Organisation -->
                                        <addr>
                                            <streetName>Mozartgasse</streetName>
                                            <houseNumber>1-7</houseNumber>
                                            <postalCode>5350</postalCode>
                                            <city>St.Wolfgang</city>
                                            <state>Salzburg</state>
                                            <country>AUT</country>
                                        </addr>
                                    </representedOrganization>
                                </assignedAuthor>
                            </author>
                            <entryRelationship typeCode="SUBJ" inversionInd="false">
                                <!-- 'Expositionsrisiko Problem Entry' -->
                                <observation classCode="OBS" moodCode="EVN" negationInd="false">
                                    <templateId root="1.2.40.0.34.6.0.11.3.21"/>
                                    <templateId root="2.16.840.1.113883.10.20.1.28"/>
                                    <templateId root="1.3.6.1.4.1.19376.1.5.3.1.4.5"/>
                                    <id root="1.2.40.0.34.99.4613.3.5" extension="6"/>
                                    <!-- Fixer Wert "Problem" -->
                                    <code code="55607006" displayName="Problem" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT"/> 
                                    <text>
                                        <reference value="#ExpRisk-1"/>
                                    </text>
                                    <!-- Fixer Wert "completed" -->
                                    <statusCode code="completed"/>
                                    <effectiveTime>
                                        <!-- Beginn der Problemkonstellation bzw der Zugehörigkeit zur Patientengruppe -->
                                        <low value="20121224"/>
                                    </effectiveTime>
                                    <!-- Gruppe aus Value Set eImpf_SpecialSituationIndication_VS -->
                                    <value xsi:type="CD" code="836402002" codeSystem="2.16.840.1.113883.6.96" displayName="Tuberkulose Impfstoff"
                                        codeSystemName="SNOMED CT">
                                        <originalText>
                                            <reference value="#ExpRiskCode-1"/>
                                        </originalText>
                                    </value>
                                </observation>
                            </entryRelationship>
                            <reference typeCode="REFR">
                                <externalDocument classCode="DOC" moodCode="EVN">
                                    <templateId root="1.2.40.0.34.6.0.11.3.14"/>
                                    <id root="1.2.40.0.34.99.4613.3.1" extension="1"/>
                                    <code code="11369-6" codeSystem="2.16.840.1.113883.6.1"
                                        displayName="History of Immunization">
                                        <translation code="87273-9"
                                            codeSystem="2.16.840.1.113883.6.1"
                                            codeSystemName="LOINC" displayName="Immunization note"/>
                                    </code>
                                    <text>
                                        <reference value="#ExpRisk-1"/>
                                    </text>
                                    <setId root="1.2.40.0.34.99.4613.3.1.1" extension="1"/>
                                    <versionNumber value="1"/>
                                </externalDocument>
                            </reference>
                        </act>
                    </entry>
                </section>
            </component>
            <component>
                <!-- Sektion Impfrelevante Erkrankungen - kodiert -->
                <section classCode="DOCSECT" moodCode="EVN">
                    <templateId root="1.2.40.0.34.6.0.11.2.5"/>
                    <templateId root="1.3.6.1.4.1.19376.1.5.3.1.3.8"/>
                    <id root="1.2.40.0.34.99.4613.3.4" extension="3"/>
                    <code code="11348-0" codeSystem="2.16.840.1.113883.6.1" codeSystemName="LOINC"
                        displayName="HISTORY OF PAST ILLNESS"/>
                    <title>Impfrelevante Erkrankungen</title>
                    <text><content ID="relDis-1">Der Patient hatte <content ID="relDisCode-1"
                                >Röteln</content> (2016-03).</content></text>
                    <entry typeCode="DRIV">
                        <!-- 'Impfrelevante Erkrankungen PROBLEM CONCERN Entry' -->
                        <act classCode="ACT" moodCode="EVN">
                            <templateId root="1.2.40.0.34.6.0.11.3.8"/>
                            <templateId root="2.16.840.1.113883.10.20.1.27"/>
                            <templateId root="1.3.6.1.4.1.19376.1.5.3.1.4.5.1"/>
                            <templateId root="1.3.6.1.4.1.19376.1.5.3.1.4.5.2"/>
                            <id root="1.2.40.0.34.99.4613.3.5" extension="3"/>
                            <code nullFlavor="NA"/>
                            <!-- Statuscode normal Active, außer die Erkrankung wird mit "completed" als nicht mehr relevant gekennzeichnet -->
                            <statusCode code="active"/>
                            <effectiveTime>
                                <!-- Zeitpunkt, an dem die Erkrankung dokumentiert wurde -->
                                <low value="20160617"/>
                            </effectiveTime>
                            <author>
                                <!-- Verantwortliche Person für die Dokumentation -->
                                <!-- Zeitpunkt der Freigabe der Dokumentation -->
                                <time value="20160617122000+0200"/>
                                <assignedAuthor>
                                    <id root="1.2.40.0.34.99.4613.3.3" extension="2323"/>
                                    <assignedPerson>
                                        <!-- Name des Verfassers des Dokuments -->
                                        <name>
                                            <prefix>Dr.</prefix>
                                            <given>Frank</given>
                                            <family>Hummel</family>
                                        </name>
                                    </assignedPerson>
                                    <representedOrganization>
                                        <!-- ID der Organisation aus dem GDA Index -->
                                        <id root="1.2.40.0.34.99.4613"
                                            assigningAuthorityName="GDA Index"/>
                                        <!-- Name der Organisation -->
                                        <name>Praxis Dr. Hummel</name>
                                        <!-- Kontaktdaten der Organisation -->
                                        <telecom use="WP" value="tel:+43.6138.3453446.0"/>
                                        <telecom use="WP" value="fax:+43.6138.3453446.4674"/>
                                        <!-- Adresse der Organisation -->
                                        <addr>
                                            <streetName>Mozartgasse</streetName>
                                            <houseNumber>1-7</houseNumber>
                                            <postalCode>5350</postalCode>
                                            <city>St.Wolfgang</city>
                                            <state>Salzburg</state>
                                            <country>AUT</country>
                                        </addr>
                                    </representedOrganization>
                                </assignedAuthor>
                            </author>
                            <entryRelationship typeCode="SUBJ" inversionInd="false">
                                <!-- 'Impfrelevante Erkrankungen PROBLEM Entry' -->
                                <observation classCode="OBS" moodCode="EVN" negationInd="false">
                                    <templateId root="1.2.40.0.34.6.0.11.3.9"/>
                                    <templateId root="2.16.840.1.113883.10.20.1.28"/>
                                    <templateId root="1.3.6.1.4.1.19376.1.5.3.1.4.5"/>
                                    <id root="1.2.40.0.34.99.4613.3.5" extension="4"/>
                                    <!-- Fixer Wert: Problem -->
                                    <code code="55607006" codeSystem="2.16.840.1.113883.6.96"
                                        displayName="Problem" codeSystemName="SNOMED CT" />
                                    <!-- 'Narrative Text Reference' -->
                                    <text>
                                        <reference value="#relDis-1"/>
                                    </text>
                                    <statusCode code="completed"/>
                                    <!-- Tatsächliche Erkrankung (im Beispiel "März 2016") -->
                                    <effectiveTime>
                                        <low value="201603"/>
                                    </effectiveTime>
                                    <!-- Impfrelevante Erkrankung aus Value Set -->
                                    <value xsi:type="CD" displayName="Röteln" code="36653000"
                                        codeSystem="2.16.840.1.113883.6.96">
                                        <!-- 'Original Text Reference' -->
                                        <originalText>
                                            <reference value="#relDisCode-1"/>
                                        </originalText>
                                    </value>
                                </observation>
                            </entryRelationship>
                            <reference typeCode="REFR">
                                <externalDocument classCode="DOC" moodCode="EVN">
                                    <templateId root="1.2.40.0.34.6.0.11.3.14"/>
                                    <id root="1.2.40.0.34.99.4613.3.1" extension="1"/>
                                    <code code="11369-6" codeSystem="2.16.840.1.113883.6.1"
                                        displayName="History of Immunization">
                                        <translation code="87273-9"
                                            codeSystem="2.16.840.1.113883.6.1"
                                            codeSystemName="LOINC" displayName="Immunization note"/>
                                    </code>
                                    <text>
                                        <reference value="#relDis-1"/>
                                    </text>
                                    <setId root="1.2.40.0.34.99.4613.3.1.1" extension="1"/>
                                    <versionNumber value="1"/>
                                </externalDocument>
                            </reference>
                        </act>
                    </entry>
                </section>
            </component>
            <component>
                <!-- Sektion Antikörper-Bestimmung -->
                <section classCode="DOCSECT" moodCode="EVN">
                    <templateId root="1.2.40.0.34.6.0.11.2.7"/>
                    <templateId root="1.3.6.1.4.1.19376.1.3.3.2.1"/>
                    <id root="1.2.40.0.34.99.4613.3.4" extension="2"/>
                    <code code="26436-6" codeSystem="2.16.840.1.113883.6.1" codeSystemName="LOINC"
                        displayName="LABORATORY STUDIES"/>
                    <title>Laboruntersuchungen</title>
                    <text>
                        <paragraph styleCode="xELGA_h3">Masern Impfstoff</paragraph>
                        <table ID="ankb-1">
                            <thead>
                                <tr>
                                    <th styleCode="xELGA_colw:40">Analyse</th>
                                    <th>Ergebnis</th>
                                    <th>Einheit</th>
                                    <th>Referenzbereiche</th>
                                    <th styleCode="xELGA_colw:10">Interpretation</th>
                                </tr>
                            </thead>
                            <tfoot>
                                <tr>
                                    <td>
                                        <footnote ID="commentRef-1">
                                            <sup>1)</sup>Zur Immunitätskontrolle kann ab einem Wert
                                            von 0.16 von einer Immunität ausgegangen
                                            werden.</footnote>
                                    </td>
                                </tr>
                            </tfoot>
                            <tbody>
                                <tr ID="analyse-1" styleCode="xELGA_red">
                                    <td>Masern AK qn.</td>
                                    <td>0.07</td>
                                    <td>U/mL</td>
                                    <td ID="analyseRef-1">&gt; 0.16<sup>1)</sup></td>
                                    <td>neg.</td>
                                </tr>
                            </tbody>
                        </table>
                    </text>
                    <entry typeCode="DRIV">
                        <!-- Laboratory Processing Entry -->
                        <templateId root="1.2.40.0.34.6.0.11.3.15"/>
                        <templateId root="1.3.6.1.4.1.19376.1.3.1"/>
                        <act classCode="ACT" moodCode="EVN">
                            <!-- Fixer Wert -->
                            <code code="26436-6" codeSystem="2.16.840.1.113883.6.1"
                                codeSystemName="LOINC" displayName="LABORATORY STUDIES"/>
                            <statusCode code="completed"/>
                            <author>
                                <!-- Verantwortliche Person für die Dokumentation -->
                                <!-- Zeitpunkt der Freigabe der Dokumentation -->
                                <time value="20160617081200+0200"/>
                                <assignedAuthor>
                                    <id root="1.2.40.0.34.99.4614.3.3" extension="2324"/>
                                    <assignedPerson>
                                        <!-- Name des Verfassers des Dokuments -->
                                        <name>
                                            <prefix>Dr.</prefix>
                                            <given>Isabella</given>
                                            <family>Stern</family>
                                        </name>
                                    </assignedPerson>
                                    <representedOrganization>
                                        <!-- ID der Organisation aus dem GDA Index -->
                                        <id root="1.2.40.0.34.99.4614"
                                            assigningAuthorityName="GDA Index"/>
                                        <!-- Name der Organisation -->
                                        <name>Amadeus Spital - Labor</name>
                                        <!-- Kontaktdaten der Organisation -->
                                        <telecom use="WP" value="tel:+43.1.3453446.0"/>
                                        <telecom use="WP" value="fax:+43.1.3453446.4674"/>
                                        <telecom use="WP" value="mailto:info@amadeusspital.at"/>
                                        <telecom use="WP" value="http://www.amadeusspital.at"/>
                                        <!-- Adresse der Organisation -->
                                        <addr>
                                            <streetName>Währinger Gürtel</streetName>
                                            <houseNumber>18-20</houseNumber>
                                            <postalCode>1090</postalCode>
                                            <city>Wien</city>
                                            <state>Wien</state>
                                            <country>AUT</country>
                                        </addr>
                                    </representedOrganization>
                                </assignedAuthor>
                            </author>
                            
                            <entryRelationship typeCode="COMP">
                                <organizer classCode="BATTERY" moodCode="EVN">
                                    <templateId root="1.2.40.0.34.6.0.11.3.18"/>
                                    <templateId root="1.3.6.1.4.1.19376.1.3.1.4"/>
                                    <!-- Impfung (Impfstoff, auf den sich die Antikörper-Bestimmung bezieht) aus Value Set Level 0 -->
                                    <code code="836382004" codeSystem="2.16.840.1.113883.6.96"
                                        codeSystemName="SNOMED CT" displayName="Masern Impfstoff: Serologie"/>
                                    <statusCode code="completed"/>
                                    <component typeCode="COMP">
                                        <observation classCode="OBS" moodCode="EVN">
                                            <templateId root="1.2.40.0.34.6.0.11.3.16"/>
                                            <templateId root="1.3.6.1.4.1.19376.1.3.1.6"/>
                                            <id root="1.2.40.0.34.99.4613.3.5" extension="88"/>
                                            <!-- Antikörper-Analyse aus Value Set Level 1 (zugehörig zu Impfung) -->
                                            <code code="7961-6" codeSystem="2.16.840.1.113883.6.1"
                                                displayName="Masern IG AK qn." codeSystemName="LOINC"/>
                                            <text>
                                                <reference value="#analyse-1"/>
                                            </text>
                                            <statusCode code="completed"/>
                                            <!-- Datum der Blutabnahme oder der Messung -->
                                            <effectiveTime value="20160616102000+0200"/>
                                            <value unit="[IU]/mL" value="0.07" xsi:type="PQ"/>
                                            <!-- Bewertung des Messwerts: NEG: zu wenige Antikörper, kein ausreichender Schutz, POS: ausreichend Antikörper vorhanden, IND: Grenzwertig -->
                                            <interpretationCode code="NEG"
                                                codeSystem="2.16.840.1.113883.5.83"
                                                displayName="negative"/>
                                            <!-- Normbereich des Messwerts -->
                                            <entryRelationship typeCode="COMP">
                                                <act classCode="ACT" moodCode="EVN">
                                                  <templateId root="1.2.40.0.34.6.0.11.3.11"/>
                                                  <templateId root="2.16.840.1.113883.10.20.1.40"/>
                                                  <templateId root="1.3.6.1.4.1.19376.1.5.3.1.4.2"/>
                                                  <code code="48767-8"
                                                  codeSystem="2.16.840.1.113883.6.1"
                                                  codeSystemName="LOINC"
                                                  displayName="Annotation comment"/>
                                                  <text>
                                                  <reference value="#commentRef-1"/>
                                                  </text>
                                                  <statusCode code="completed"/>
                                                </act>
                                            </entryRelationship>
                                            <referenceRange typeCode="REFV">
                                                <observationRange classCode="OBS" moodCode="EVN.CRT">
                                                  <text>
                                                  <reference value="#analyseRef-1"/>
                                                  </text>
                                                  <!-- Für ausreichenden Schutz: >0.16 -->
                                                  <value xsi:type="IVL_PQ">
                                                  <low value="0.16" unit="[IU]/mL" inclusive="false"/>
                                                  <high nullFlavor="PINF"/>
                                                  </value>
                                                  <!-- Bewertung des angegebenen Bereichs: POS: Bereich, in dem ausreichender Schutz vorhanden ist -->
                                                  <interpretationCode code="POS"
                                                  codeSystem="2.16.840.1.113883.5.83"/>
                                                </observationRange>
                                            </referenceRange>
                                        </observation>
                                    </component>
                                </organizer>
                            </entryRelationship>
                            <reference typeCode="REFR">
                                <externalDocument classCode="DOC" moodCode="EVN">
                                    <templateId root="1.2.40.0.34.6.0.11.3.14"/>
                                    <id root="1.2.40.0.34.99.4613.3.1" extension="mySampleID"/>
                                    <code code="11369-6" codeSystem="2.16.840.1.113883.6.1"
                                        displayName="History of Immunization">
                                        <translation code="87273-9"
                                            codeSystem="2.16.840.1.113883.6.1"
                                            codeSystemName="LOINC" displayName="Immunization note"/>
                                    </code>
                                    <text>
                                        <reference value="#ankb-1"/>
                                    </text>
                                    <setId root="1.2.40.0.34.99.4613.3.1.1" extension="mySampleID"/>
                                    <versionNumber value="1"/>
                                </externalDocument>
                            </reference>
                        </act>
                    </entry>
                </section>
            </component>
            <component>
                <!-- Sektion Impfempfehlungen - kodiert -->
                <section classCode="DOCSECT" moodCode="EVN">
                    <templateId root="1.2.40.0.34.6.0.11.2.2"/>
                    <templateId root="2.16.840.1.113883.10.20.1.6"/>
                    <templateId root="1.3.6.1.4.1.19376.1.5.3.1.3.23"/>
                    <id root="1.2.40.0.34.99.4613.3.4" extension="5"/>
                    <code code="18776-5" codeSystem="2.16.840.1.113883.6.1"
                        displayName="TREATMENT PLAN"/>
                    <title>Impfempfehlungen</title>
                    <text>Entsprechend dem <content ID="extdoc-1">Impfplan Österreich 2019, Version
                            1, Jänner 2019, Bundesministerium für Arbeit, Soziales, Gesundheit und
                            Konsumentenschutz</content> werden folgende Impfungen empfohlen<br/><br/>
                        <table>
                            <thead>
                                <tr>
                                    <th styleCode="xELGA_colw:12">Impfzeitraum</th>
                                    <th styleCode="xELGA_colw:20">Impfung gegen</th>
                                    <th styleCode="xELGA_colw:10">Dosis</th>
                                    <th styleCode="xELGA_colw:35">Impfschema</th>
                                    <th>Impfstoff</th>
                                </tr>
                            </thead>
                            <tbody>
                                <tr ID="sbdmrec-1">
                                    <td>17.08.2020 bis 17.09.2020</td>
                                    <td ID="target-4">Frühsommer-Meningoencephalitis</td>
                                    <td ID="dosenr-4">Auffrischungsimpfung</td>
                                    <td ID="criterion-4">FSME Grundschema, FSME-Immun</td>
                                    <td ID="prodName-4">FSME-IMMUN FSPR 0,25ML NAD F</td>
                                </tr>
                            </tbody>
                        </table>
                        <br/>
                        <content ID="commentRef-2">Beispieltext für automatisch generierten Info-Text</content><br/>
                        <content ID="commentRef-3">Beispieltext für automatisch generierten Text bei Schwellwert-Überschreitung</content>
                    </text>
                    <entry typeCode="DRIV">
                        <substanceAdministration classCode="SBADM" moodCode="PRP"
                            negationInd="false">
                            <templateId root="1.2.40.0.34.6.0.11.3.3"/>
                            <templateId root="2.16.840.1.113883.10.20.1.25"/>
                            <templateId root="1.3.6.1.4.1.19376.1.5.3.1.4.12.2"/>
                            <id root="1.2.40.0.34.99.4613.3.5.1" extension="1"/>
                            <code code="171258008" codeSystem="2.16.840.1.113883.6.96"
                                codeSystemName="SNOMED CT"/>
                            <text>
                                <reference value="#sbdmrec-1"/>
                            </text>
                            <statusCode code="active"/>
                            <effectiveTime xsi:type="IVL_TS">
                                <low value="20200817"/>
                                <high value="20200917"/>
                            </effectiveTime>
                            <routeCode nullFlavor="NA"/>
                            <doseQuantity nullFlavor="NA"/>
                            <consumable typeCode="CSM">
                                <manufacturedProduct xmlns:pharm="urn:ihe:pharm:medication"
                                    classCode="MANU">
                                    <templateId root="1.2.40.0.34.6.0.11.9.32"/>
                                    <templateId root="1.3.6.1.4.1.19376.1.5.3.1.4.7.2"/>
                                    <templateId root="2.16.840.1.113883.10.20.1.53"/>
                                    <manufacturedMaterial classCode="MMAT" determinerCode="KIND">
                                        <templateId root="1.3.6.1.4.1.19376.1.9.1.3.1"/>
                                        <code nullFlavor="OTH">
                                            <originalText>
                                                <reference value="#prodName-4"/>
                                            </originalText>
                                            <translation code="2-00269" codeSystem="1.2.40.0.34.4.17"
                                                displayName="FSME-IMMUN FSPR 0,25ML NAD F"/>
                                        </code>
                                        <name>FSME-Immun 0,25 ml Junior Injektionssuspension in
                                            einer Fertigspritze</name>
                                        <lotNumberText nullFlavor="NA"/>
                                        <pharm:ingredient classCode="ACTI">
                                            <pharm:ingredient classCode="MMAT" determinerCode="KIND">
                                                <pharm:code code="J07BA01"
                                                  codeSystem="2.16.840.1.113883.6.73"
                                                  codeSystemName="whoATC"/>
                                                <pharm:name>FSME, inaktiviert, ganzes
                                                  Virus</pharm:name>
                                            </pharm:ingredient>
                                        </pharm:ingredient>
                                    </manufacturedMaterial>
                                </manufacturedProduct>
                            </consumable>
                            <author>
                                <time value="20190617122000+0200"/>
                                <assignedAuthor classCode="ASSIGNED">
                                    <id root="1.2.40.0.34.6.104"/>
                                    <assignedAuthoringDevice classCode="DEV"
                                        determinerCode="INSTANCE">
                                        <manufacturerModelName>Zentrale Anwendung
                                            e-Impfpass</manufacturerModelName>
                                        <softwareName>Zentrale Anwendung e-Impfpass</softwareName>
                                    </assignedAuthoringDevice>
                                    <representedOrganization classCode="ORG"
                                        determinerCode="INSTANCE">
                                        <id root="1.2.40.0.34.3.99.1"/>
                                        <name>Für Gesundheit zuständiges Ministerium</name>
                                    </representedOrganization>
                                </assignedAuthor>
                            </author>
                            <entryRelationship typeCode="RSON">
                                <observation classCode="OBS" moodCode="EVN">
                                    <templateId root="1.2.40.0.34.6.0.11.3.2"/>
                                    <code code="836403007" codeSystem="2.16.840.1.113883.6.96"
                                        codeSystemName="SNOMED CT"
                                        displayName="Frühsommer-Meningoencephalitis Impfstoff"/>
                                    <text>
                                        <reference value="#target-4"/>
                                    </text>
                                    <statusCode code="completed"/>
                                </observation>
                            </entryRelationship>
                            <entryRelationship typeCode="RSON">
                                <act classCode="ACT" moodCode="EVN">
                                    <templateId root="1.2.40.0.34.6.0.11.3.11"/>
                                    <templateId root="2.16.840.1.113883.10.20.1.40"/>
                                    <templateId root="1.3.6.1.4.1.19376.1.5.3.1.4.2"/>
                                    <code code="48767-8" codeSystem="2.16.840.1.113883.6.1" codeSystemName="LOINC"
                                        displayName="Annotation comment"/>
                                    <text>
                                        <reference value="#commentRef-2"/>
                                    </text>
                                    <statusCode code="completed"/>
                                </act>
                            </entryRelationship>
                            <entryRelationship typeCode="RSON">
                                <act classCode="ACT" moodCode="EVN">
                                    <templateId root="1.2.40.0.34.6.0.11.3.11"/>
                                    <templateId root="2.16.840.1.113883.10.20.1.40"/>
                                    <templateId root="1.3.6.1.4.1.19376.1.5.3.1.4.2"/>
                                    <code code="48767-8" codeSystem="2.16.840.1.113883.6.1" codeSystemName="LOINC"
                                        displayName="Annotation comment"/>
                                    <text>
                                        <reference value="#commentRef-3"/>
                                    </text>
                                    <statusCode code="completed"/>
                                </act>
                            </entryRelationship>
                            <reference typeCode="REFR">
                                <externalDocument classCode="DOC" moodCode="EVN">
                                    <templateId root="1.2.40.0.34.6.0.11.3.14"/>
                                    <id root="1.2.40.0.34.7.20" extension="2019.1"/>
                                    <text>
                                        <reference value="#extdoc-1"/>
                                    </text>
                                </externalDocument>
                            </reference>
                            <precondition>
                                <criterion classCode="OBS" moodCode="EVN.CRT">
                                    <templateId root="1.2.40.0.34.6.0.11.3.10"/>
                                    <code code="SCHEMA005" codeSystem="1.2.40.0.34.5.183"
                                        codeSystemName="eImpf_Ergaenzung"
                                        displayName="FSME Grundschema, FSME-Immun"/>
                                    <text>
                                        <reference value="#criterion-4"/>
                                    </text>
                                    <value xsi:type="CD" code="B" codeSystem="1.2.40.0.34.5.183"
                                        displayName="Auffrischungsimpfung">
                                        <originalText>
                                            <reference value="#dosenr-4"/>
                                        </originalText>
                                    </value>
                                </criterion>
                            </precondition>
                        </substanceAdministration>
                    </entry>
                </section>
            </component>
        </structuredBody>
    </component>
</ClinicalDocument>